AdjustedSharpeRatio {PerformanceAnalytics} | R Documentation

## Adjusted Sharpe ratio of the return distribution

### Description

Adjusted Sharpe ratio was introduced by Pezier and White (2006) to adjusts for skewness and kurtosis by incorporating a penalty factor for negative skewness and excess kurtosis.

### Usage

    AdjustedSharpeRatio(R, Rf = 0, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`Rf` | the risk free rate
`...` | any other passthru parameters

### Details

Adjusted Sharpe ratio = SR x [1 + (S/6) x SR - ((K-3) / 24) x SR^2]

where SR is the sharpe ratio with data annualized, S is the skewness and K is the kurtosis

### Author(s)

Matthieu Lestel, Brian G. Peterson

### References

Carl Bacon, Practical portfolio performance measurement and attribution, second edition 2008 p.99

Pezier, Jaques and White, Anthony. 2006. The Relative Merits of Investable Hedge Fund Indices and of Funds of Hedge Funds in Optimal Passive Portfolios. http://econpapers.repec.org/paper/rdgicmadp/icma-dp2006-10.htm

### See Also

`SharpeRatio.annualized`

### Examples

    data(portfolio_bacon)
    print(AdjustedSharpeRatio(portfolio_bacon[,1])) #expected 0.7591435

    data(managers)
    print(AdjustedSharpeRatio(managers['1996']))

[Package PerformanceAnalytics version 1.5.3 Index]